#pk_flex_content .flex_layout.faq_overzicht{
	padding: 0px;
	max-width: unset;
}

.flex_layout.faq_overzicht .faq_overzicht_container > div > div{
	padding: 80px 500px 80px 40px;
	max-width: var(--site-grid);
	margin-inline: auto;
}

.flex_layout.faq_overzicht .faq_overzicht_container > div:nth-child(even){
	background-color: var(--wp--preset--color--fl-header-text);
}

.flex_layout.faq_overzicht .faq_overzicht_container > div:nth-child(even) .heading{
	color: white;
}

.flex_layout.faq_overzicht .faq_overzicht_container > div .heading{
	border-bottom: 1px solid var(--wp--preset--color--fl-footer-text);
	padding-bottom: 20px;
}

.flex_layout.faq_overzicht .faq_overzicht_container > div:nth-child(even) .heading{
	border-color: white;
}

.flex_layout.faq_overzicht .flex_container_inner{
	display: flex;
	gap: 100px;
	justify-content: space-between;
	align-items: flex-start;
}


.flex_layout.faq_overzicht .faq_container_simple {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

.flex_layout.faq_overzicht .faq_head {
	padding: 30px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	border-radius: 0px;
	background-color: var(--wp--preset--color--fl-footer-widgets-text);
}

.flex_layout.faq_overzicht .faq_head h5 {
	margin-bottom: 0;
	text-transform: none;
	font-weight: 600;
	font-size: 18px;
	padding-right: 0px;
}

.flex_layout.faq_overzicht .faq_head svg {
	fill: var(--wp--preset--color--fl-body-text); 
	width: 1em;
	height: 1em;
	flex-shrink: 0;
}

.flex_layout.faq_overzicht .faq_head svg rect {
	transform-origin: center;
	transition: rotate 300ms ease-in-out;
}

.flex_layout.faq_overzicht .faq_inner {
	display: grid;
	grid-template-rows: 0fr;
	padding-inline: 0px;
	transition: grid-template-rows 300ms ease-in-out, padding-block 300ms ease-in-out;
	
	border-radius: 0px;
	background-color: var(--wp--preset--color--fl-footer-widgets-text);
}

.flex_layout.faq_overzicht .faq_inner .faq_content{
	padding: 0px 20px;
}

.flex_layout.faq_overzicht .faq_wrapper.open .faq_head svg rect:first-child {
	rotate: 90deg;
}

.flex_layout.faq_overzicht .faq_wrapper.open .faq_head svg rect:last-child {
	rotate: 180deg;
}

.flex_layout.faq_overzicht .faq_wrapper.open .faq_inner {
	padding-block: 0px;
	grid-template-rows: 1fr;
}

.flex_layout.faq_overzicht .faq_content {
	overflow: hidden;
	font-size: 18px;
}



.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper{
	max-width: var(--site-grid);
	margin-inline: auto;
	position: sticky;
	top: 150px;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper > div{

}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar{
	background-color: var(--wp--preset--color--fl-topbar-bg);
	padding: 33px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);	
	width: 100%;
	max-width: 380px;
	position: absolute;
	top: 40px;
	right: 40px;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar h3{
	font-size: 36px;
	margin-bottom: 30px;
	margin-top: 5px;
	color: white;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul{
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
	display: flex;
	gap: 10px;
	flex-direction: column;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul li{
	background-color: white;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 20px;
	color: var(--wp--preset--color--fl-body-text);
	transition: all 0.3s;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul li a:hover{
	background-color: var(--wp--preset--color--fl-body-text);
	color: white;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul li a svg{
	min-width: 16px;
	transition: all 0.3s;
}

.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar ul li a:hover svg path{
	stroke: white;
}



@media screen and (max-width: 1024px){
	.flex_layout.faq_overzicht .flex_container_inner{
		display: flex;
		gap: 50px;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	.flex_layout.faq_overzicht .faq_overzicht_container > div > div{
		padding: 80px 400px 80px 40px;
		max-width: var(--site-grid);
		margin-inline: auto;
	}
	
	.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper{
		max-width: var(--site-grid);
		margin-inline: auto;
		position: sticky;
		top: 150px;
	}
	
	.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper > div{
		max-width: 300px;
		position: absolute;
		top: 40px;
		right: 40px;
	}
}


@media screen and (max-width: 992px){
	.flex_layout.faq_overzicht .flex_container_inner{
		display: flex;
		gap: 50px;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	.flex_layout.faq_overzicht .faq_overzicht_container > div > div{
		padding: 40px 20px 40px 20px;
		max-width: var(--site-grid);
		margin-inline: auto;
	}
	
	.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper{
		max-width: var(--site-grid);
		margin-inline: auto;
		position: relative;
		top: 0px;
	}
	
	.flex_layout.faq_overzicht .flex_container .faq_overzicht_sidebar_wrapper > div{
		max-width: 100%;
		position: relative;
		top: 0px;
		right: 0px;
		padding: 20px;
		margin-bottom: 30px;
	}
}


@media screen and (max-width: 767px){

}